Bug 107237 - All messages in up2date progress dialogs are untranslated
All messages in up2date progress dialogs are untranslated
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: up2date (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bret McMillan
Red Hat Satellite QA List
: Translation
Depends On:
Blocks: 120092 up2date-i18n
  Show dependency treegraph
 
Reported: 2003-10-15 20:46 EDT by Christian Rose
Modified: 2007-11-30 17:10 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-05 07:53:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Screenshot of one of the untranslated progress dialogs in up2date (12.16 KB, image/png)
2003-10-15 20:47 EDT, Christian Rose
no flags Details
checked package (13.41 KB, image/png)
2006-04-28 06:28 EDT, A S Alam
no flags Details

  None (edit)
Description Christian Rose 2003-10-15 20:46:08 EDT
Tested with Swedish. All messages shown in up2date progress dialogs are
untranslated. Both the various messages inside it and the window title.
Comment 1 Christian Rose 2003-10-15 20:47:28 EDT
Created attachment 95218 [details]
Screenshot of one of the untranslated progress dialogs in up2date
Comment 2 Christian Rose 2003-10-27 09:24:00 EST
This is still the case with up2date-4.1.11-3 from Rawhide.
Comment 3 Bart Martens 2004-03-12 18:10:43 EST
Setting severity to "translation".
Comment 5 A S Alam 2006-04-28 06:28:29 EDT
Created attachment 128354 [details]
checked package
Comment 6 A S Alam 2006-04-28 07:13:33 EDT
Hi Christian
can you please check with following version and confirm
up2date-4.3.47-5.i386.rpm
Comment 7 A S Alam 2006-05-05 07:53:33 EDT
Please check with latest Version of Fedora and if bug still exist, 
then please reopen the bug and update the Release to Latest Version

Note You need to log in before you can comment on or make changes to this bug.